[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Cannot install paraview package

paraview_3.10.1-5 has just been uploaded and building. It should fix an issue.


On Sat, Sep 3, 2011 at 6:34 PM, Paul Wise <pabs@debian.org> wrote:
> Sounds like you got bitten by a transition:
> http://release.debian.org/transitions/html/libav.html
> Until it gets rebuilt you will need to have testing added to your sources.list.
> --
> bye,
> pabs
> http://wiki.debian.org/PaulWise

Reply to: